@charset "utf-8";

/* トップスタイル
**********************************************************************/

/* メインイメージ
----------------------------------------------------------*/

.slider-wrapper {
	background-image: url(../../img/top/bg_main_img.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 310px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 10px;
}
#slider {
	/margin-bottom: -54px;
}
#slider01 {
	width: 470px;
	float: left;
	display: inline;
}
#slider02 {
	width: 470px;
	float: right;
	display: inline;
}

/* 検索上部左
----------------------------------------------------------*/

#topSearchAreaL {
	background-color: #EEEEEE;
	margin-bottom: 20px;
	/margin-bottom: 0px;
	width: 420px;
	float: left;
	background-image: url(../../img/top/bg05.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#tsalInner01 {
	background-color: #FFF;
	background-image: url(../../img/top/bg01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 10px;
}
#tsalInner02 {
	background-image: url(../../img/top/bg02.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 10px;
	text-align: center;
	height: 80px;
}
#tsalInner02 dl dt input {
	height: 25px;
	width: 350px;
}

#tsalInner02 dl dd input {
	background-image: url(../../img/top/btn_search01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 200px;
	border: 0;
	cursor: pointer;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

/* 検索上部右
----------------------------------------------------------*/

#topSearchAreaR {
	background-color: #EEEEEE;
	float: right;
	width: 490px;
	background-image: url(../../img/top/bg06.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#tsarInner01 {
	background-color: #FFF;
	background-image: url(../../img/top/bg03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 10px;
}
#tsarInner02 {
	background-image: url(../../img/top/bg04.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 7px 0px 0px 13px;
	height: 90px;
	display: block;
}
#tsaR li {
	float: left;
	width: 80px;
	display: inline;
	margin-right: 11px;
	margin-bottom: 6px;
}

/* 検索中部
----------------------------------------------------------*/

.contBox1Inner4 {
	padding: 15px;
}
.shinwa dl {
	background-image: url(../../img/top/line01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 12px;
	width: 880px;
	padding-top: 12px;
}
.shinwa dt  {
	display: inline;
	float: left;
	width: 180px;
	margin-left: 2px;
}
.shinwa dd {
	float: right;
	width: 692px;
	display: inline;
}
.shinwa dd ul li {
	width: 165px;
	height: 39px;
	float: left;
	display: inline;
	margin-left: 6px;
}
div#lastShinwa {
	padding: 12px 0px 12px 2px;
}

#keizuBtn {
	text-align: center;
	padding-top: 15px;
}

/* 地域検索
----------------------------------------------------------*/

#checkArea {
	display: block;
	width: 880px;
	background-image: url(../../img/top/line02.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 8px;
	padding-bottom: 8px;
}
#boxLeft {
	display: inline;
	float: left;
	width: 77px;
	padding-top: 12px;
}
#boxRight {
	display: inline;
	float: right;
	width: 785px;
	background-image: url(../../img/top/line03.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 8px;
}
.kenbu {
	float: left;
	width: 95px;
	display: inline;
	padding-top: 12px;
	padding-bottom: 12px;
}
.shibu {
	float: right;
	width: 670px;
	display: inline;
	background-image: url(../../img/top/line03.gif);
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.r1 {
	background-image: url(../../img/top/line02.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.shibu ul li {
	display: inline;
	margin-right: 10px;
	white-space: nowrap;
	/white-space: normal;
}

/* 
----------------------------------------------------------*/

#checkWord {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
#checkSearch {
	width: 760px;
	margin-left: 70px;
}
#checkTxt {
	background-image: url(../../img/top/bg_tex_area2.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 50px;
	width: 440px;
	text-align: center;
}
#checkTxt input {
	height: 26px;
	width: 400px;
	margin-top: 12px;
}

#checkSearchBtn {
	float: right;
	height: 36px;
	width: 299px;
	margin-top: 7px;
}
#checkSearchBtn input {
	background-image: url(../../img/top/btn_search03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 36px;
	width: 299px;
	text-indent: -9999px;
	border: 0;
	cursor: pointer;
}

/* 
----------------------------------------------------------*/
#contBottom {
	background-color: #EEEEEE;
	width: 930px;
	margin-top: 30px;
	background-image: url(../../img/top/bg_top02.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.contBottomInner {
	background-image: url(../../img/union/bg_bottom02.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
}

.cbArea {
	background-color: #FFF;
	/* Firefox v1.0+ */
	-moz-border-radius: 5px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius: 5px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.cbArea ul li {
	background-image: url(../../img/top/icon01.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-top: 10px;
}
.linkStyle1 a {
	color: #666;
	text-decoration: none;
}
.txt01 {
	padding: 15px;
}
